Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 16:18:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection H. Issa                    Hi           08:06 PM, 30th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:07 PM, 30th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:07 PM, 30th Oct                     H. Issa                    1           08:07 PM, 30th Oct                   Centrepoint UAE whatsapp bot                    Hello H. Issa , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:07 PM, 30th Oct                     H. Issa                    3           08:07 PM, 30th Oct                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            08:07 PM, 30th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:07 PM, 30th Oct                     H. Issa                    2           08:07 PM, 30th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:07 PM, 30th Oct                     H. Issa                    1           08:08 PM, 30th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:08 PM, 30th Oct                     H. Issa                    [email-masked]           08:08 PM, 30th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:08 PM, 30th Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           08:09 PM, 30th Oct                     H. Issa                    Hi           08:09 PM, 30th Oct                     H. Issa                    I initiated a refund request 6 days back           08:09 PM, 30th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:10 PM, 30th Oct                     H. Issa                    But no one came to collect the item till now           08:10 PM, 30th Oct                   Abdulqader                   Could you please share your order number so that I can assist you further?           08:10 PM, 30th Oct                     H. Issa                             08:11 PM, 30th Oct                     H. Issa                    Order number: 9589840404           08:12 PM, 30th Oct                   Abdulqader                   Is this contact number is right +971556599868 ?           08:13 PM, 30th Oct                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           08:15 PM, 30th Oct                     H. Issa                    Ues           08:16 PM, 30th Oct                     H. Issa                    Yes*           08:16 PM, 30th Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.           08:17 PM, 30th Oct                     H. Issa                    Ok Thanks           08:17 PM, 30th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:17 PM, 30th Oct                     H. Issa                    Thanks a lot           08:18 PM, 30th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:18 PM, 30th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5073841